body {
	margin: 0px;
	background-color: ebebeb;
	background-image: url(images/background_02.gif);
	background-repeat: repeat-y;
	background-position: center;


}
.cell-1 {
	background-color: #100274;
	background-image: url(images/bg-menu.jpg);

}
.cell-2 {
	background-color: #100274;
	color: #ffffff;
		background-image: url(images/bg-menu.jpg);
	background-repeat: no-repeat;

}
.menu1 {
	width: 159;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: center;


}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 28px;
}
.menuwaka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: 157px;
	text-decoration: none;
	line-height: 28px;
}

.menu:hover {
	color: #A9D7FE;
	background-color: #00458B;
}
a:hover div {
	color: #A9D7FE;
	background-color: #00458B;
	cursor: hand;

}
.content {
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	letter-spacing: .1em;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #000066;
}
.footlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
